import javax.swing.JFrame;

class SSample5_1 extends JFrame {
  public static void main(String args[]) {
    SSample5_1 frame = new SSample5_1("タイトル");
    frame.setVisible(true);
  }

  SSample5_1(String title) {
    setTitle(title);
    setBounds(100, 100, 200, 160);
    setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
  }
}
